.input {border:0px solid #FE8A00; width:"90%"; height:12px;	}
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f0f0f0;
}
body,td,th {
	font-size: 14px;
}
.menu {
    font-size:12px;
}
/*全文链接颜色*/
#content a:link {
	text-decoration: none;
	color: #000000;
}
#content a:visited {
	text-decoration: none;
	color: #000000;
}
#content a:hover {
      color:#FF0000;
	text-decoration: underline;
}
#content a:active {
	text-decoration: none;
	color: #000000;
}
#content {
	background-color:#FFFFFF;
	background-image:url(http://images.17173.com/ftfy/images/image_11.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
#content td {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
.titlestyle {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   text-align:center;
}
/*游戏导航*/
.yxdh {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   text-align:left;
   padding-left:40px;
   line-height:2em;
   vertical-align:bottom;
}
/*游戏视频*/
.yxsp {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   text-align:left;
   padding-left:40px;
   line-height:2.5em;
   vertical-align:bottom;
}
/*热点推荐*/
.ldtj {
    font-size:12px;
	font-weight:bold;
	color:#FFB500;
	padding-left:50px;
	padding-top:6px;
}
/*百科问题字体定义*/
.bkwdt {
    font-size:18px;
	font-weight:bold;
}
.bkwdin {
    border:1px solid #000000;
	height:18px;
	width:200px;
}
.bkwdst_s {
    font-size:12px;
	text-align:center;
	background:#D2D2D2;
}
.bkwdst_ns {
    font-size:12px;
	text-align:center;
}
.bkwdc {
    font-size:12px;
	line-height:1.6em;
	text-align:left;
}
.footer {
    font-size:12px;
	text-align:left;
	line-height:1.8em;
	color:#666666;
}
.footer a:link,a:visited,a:active,a:hover {
	color:#666666;
	text-decoration: none;
}
/*游戏图片*/
.yxtpt {
   color:#474809;
   font-size:14px;
   font-weight:bold;
   text-align:center;
}
/*资料导航*/
.zldht {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   padding-left:40px;
   text-align:left;
   line-height:2.5em;
   vertical-align:bottom;
}
.zldhc {
   color:#000000;
   font-size:12px;
   text-align:left;
}
/*玩家照片*/
.wjzp {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   text-align:left;
   margin-left:38px;
}
/*论坛讨论*/
.lttl {
   width:50%;
   line-height:1.5em;
   text-align:left;
}
/*官方信息*/
.gfxx {
   color:#474809;
   font-size:12px;
   font-weight:bold;
   text-align:left;
   margin-left:35px;
   margin-top:8px;
}
